<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 4</a><a class="prev" href="IS3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS5.html">&gt;</a>
</div></div>
<div class="section chapter IS IS4 fra_bjc fra" dir="ltr" lang="fr" data-id="IS4" data-nextid="IS5" data-previd="IS3">
<div class="c">4</div>
<div class="p">
		<div class="s">Vision du règne messianique</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS4_1" class="v IS4_1" data-id="IS4_1">Et en ce jour sept femmes saisiront un seul homme, et diront : Nous mangerons notre pain, et nous nous vêtirons de nos habits, mais fais-nous seulement porter ton nom ! Enlève notre opprobre !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS4_2" class="v IS4_2" data-id="IS4_2">En ce temps-là, le germe de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> sera plein de noblesse et de gloire, et le fruit de la Terre plein de grandeur et d'excellence pour les rescapés d'Israël.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS4_3" class="v IS4_3" data-id="IS4_3">Et il arrivera que ceux qui resteront à Sion, ceux qui seront laissés à Yeroushalaim, seront appelés saints, ceux de Yeroushalaim seront inscrits parmi les vivants<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS4_4" class="v IS4_4" data-id="IS4_4">Quand Adonaï aura lavé la souillure des filles de Sion et purifié Yeroushalaim du sang qui est au milieu d'elle, par l'Esprit de jugement et par l'Esprit qui consume,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS4_5" class="v IS4_5" data-id="IS4_5">alors YHWH créera, sur toute l'étendue du mont Sion et sur ses assemblées, une nuée avec une fumée pendant le jour, et une splendeur de feu flamboyant pendant la nuit, car la gloire se répandra partout.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS4_6" class="v IS4_6" data-id="IS4_6">Et il y aura un tabernacle pour donner de l'ombre contre la chaleur du jour, pour servir de refuge et d'asile contre la tempête et la pluie<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:2</a><span class="text">Yéhoshoua (Jésus) est le « germe » de YHWH (Es. 4:2) et le germe de David (Jé. 23:5 ; Za. 3:8, 6:12). Ce germe a été placé par la vertu du Saint-Esprit dans le sein d'une vierge (Es. 7:14 ; Lu. 1:34-35) et l'enfant qui naquit d'elle fut appelé « Fils d'Elohîm » tout en étant le El Shaddaï (El Tout-Puissant). Il existe de toute éternité en forme d'Elohîm (Jn. 1:1 ; Es. 9:5), mais il a été fait chair pour nous sauver (Jn. 1:14 ; 1 Ti. 3:16). C'est le plus grand des miracles et la démonstration de sa divinité, de sa sagesse et de son amour envers les hommes.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:3</a><span class="text">Es. 10:20-22 ; Ro. 9:27, 11:5.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:6</a><span class="text">Ap. 21:3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS5.html">&gt;</a>
</div></div>
</body>
</html>